<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <metadata name="tmDisplay.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 17</value>
  </metadata>
  <metadata name="toolTip1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>124, 17</value>
  </metadata>
  <metadata name="cmTab.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>289, 17</value>
  </metadata>
  <metadata name="statusStrip1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>494, 17</value>
  </metadata>
  <metadata name="menuStrip1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>378, 17</value>
  </metadata>
  <assembly alias="System.Drawing" name="System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="btSetting.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        R0lGODlhEAAQAIQfAJyzyufy/qG1ysLa8qzF3llyitjr/pOsxcvk/aS807zV7UpierXO54ylvZywxPb5
        /r3S6L7X8H2WrrrS6ZCowPr8/6fA2WmCm5ixyrzU68fg+Mvg9fH3/sDY7////////yH/C05FVFNDQVBF
        Mi4wAwEBAAAh+QQBAAAfACwAAAAAEAAQAAAImQA/CBxIsKDBDx4SejhI0IMDBxgELDyY0MGDBwECWEhY
        0IOABBs4KBjggQGBjQM9XoQwIYIHBB4yUpjo8AFLBS9fKjAgYSJCAQEyeJAgIUAEnj4RAgjgQUPPCgwQ
        9Ey51APJABUIYKAwoADNBBlfRrCwtUOGBT49JEhAwIAFABQaFEDb0cMBAwg0DECbtOGFAoD7GlQomCHD
        gAA7
</value>
  </data>
  <data name="commonToolStripMenuItem.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        R0lGODlhEAAQAIQfAP/umP/eN//kV//riOuzSuujJ+usOuu3VuvKgf/0uf/yq+ucF//bJf/pfOvOiO/O
        fP/52//ZGP/UAP/haf/ma//hR//ncevDceu8YP39/OuuQP/rp//pdP/nZf///////yH/C05FVFNDQVBF
        Mi4wAwEBAAAh+QQBAAAfACwAAAAAEAAQAAAIkAA/CByYwUOGgQgTfvDgwINChQw9IHD4UGBEABAuUETo
        oaNEDxg1erTo4IGDiQAGNFCA4QABAg4jdkxpoYOABAkUGKD4UaUFARUCMLCwk6NGCkADRKBQNKEHDB6E
        RpDQlCNUoRYkSJhQYKPFAyqZThjbleMBDxw07CxQYMKGBRs9vNTQcaGHBXjjjuS4t2LFgAA7
</value>
  </data>
  <data name="mn_purchase.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0RVh0U29m
        dHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAIwSURBVDhPpZLPahpRGMVdddX3aJ9gXqCv0ZVgkAGJ
        ozEqMUpAExUlE2UwziQhZtRANMRoxP+g+SeKi6BCgkJM0K66EoUiSk+5FyJYSwPt4jBwued3vu/cUQBQ
        /I+WDt6TLMs4OjqCKIoQBOGr4u7uDkQ3Nzcol8solUrI5/PIZDJIpVK4uLhALBbD6ekpTk5O6N3pdIrB
        YACe59uK29tbzGYzTCaTv2o0GuHw8PDbcDjE09MTdnd3e263m1VcX1/Tg36/j2q1itfXV5CzXq+HQqGA
        breLq6sreicej6PdbtOJXC7Xl3kHxWIR9/f3SKfTTKVSwfn5OUPM4XCYIWtIksQQs8/nYyKRCN3fbrd/
        ngOy2SyazSbt4Pn5mXZAkon58fFxnhwOh/Hw8EDSYbVaP84BRIlEAuPxGLlcDrIsM8lkkiQxZFye5xli
        3tnZYQ4ODogZb745IBaLWer1OjqdDoiZJJ+dnaHVahEgTZYkCY1GAyaT6ecSgCgUCpGmsb+/D7/fT5qG
        2+2Gw+HA1tYWbDYbLi8vsba29mfAezIajR/0ej1WV1e/LwCOj48/SZIUDAQCpGl4vV44nU7SNE3d2NjA
        +vo6dDod3Z1l2fECQBRFC/nu7e1pPR7Pi9Pp1P6eznGcVqPRvLAsq11ZWfmxABAEwcLzPH2uWq2GaDRK
        mzabzTAYDOA4DsFgkP7GgiBAqVR2FwBv2t7epmVtbm4uTaBWq7UqlYqY50+4BPgX/QLhROqXAnK3iwAA
        AABJRU5ErkJggg==
</value>
  </data>
  <data name="mn_project.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        R0lGODlhEAAQAIZ/APrkusOiYvvfqbiXWaV2G+jGhdq1b8GgYf3v1frw3vTUlsWkZNewbcSjY/DQkad4
        Hb6dXv3u0f3v1ObEgfPTlerJiP3w1v79+e7OkPrfrfnjuNOtZPrpydaxa+/YrvvdpP779ZxvFPvnwKKB
        QaFyF/369M2vdaqHRPz58/HNh/vowufFhfroxO3OkPrluv779tK0e6JzGProwvrow9m4eOnIifPTlPDP
        kP78+Naxaf3v0/zowfXRi+bFhLWUVv379/rnwPvszv3rye3LiPvnv+3MjPDasKiIS/789/3x2f747eXD
        g+7Mifvu0tu7f+/QkfDTnPXWmPrjsvrjtPbPgrqZW+/QlPz48K2EMv36866OUPvowat8Ivvgq/Pbrvzg
        q/PguvrgrqN0Gda2evfYm9+7d/rpw9q6e/LSku/Rl/XVl/LSlfrkt+zVqe7Wqv3x1/bNffbOf59wFdS6
        if3u0vrqyP3owPvepfXQivDQkO/PkKh9K7STVf779P///////yH/C05FVFNDQVBFMi4wAwEBAAAh+QQB
        AAB/ACwAAAAAEAAQAAAI3QD/CBzop6CfgQgJ+klwAAKYggn/FEzQIEAXBFV8GIEoceGCBVDSrJBw54OW
        I24MzllgRwQRDTUk6KATIcIIGAUboLCQ5I0FBDk2GNDjYMieggEu/Cgh4AsCA2WeMMFDhkvBAxeaBPmR
        BcEEKykUKIjyoCAEHBzqyABwxQsGB2hsKCBQcAASM0BcTGHhpEKRG2sokCjI54ULNlLCzDhToEKLPBRC
        FDQRoA+IDAJU0JjQWI2cDgY9DBigRMgWBj2WiJEDh2PBNiew7GDwIEYcjggL8hhDgAruiB1/CwwIADs=
</value>
  </data>
  <data name="mn_dailyhistory.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        R0lGODlhEAAQAIQAANnq+K7T5HiUsMHb+v/vlOXs9IyzzHWs1/T5/1ZtjUlVa+z1/+3x9uTx/6a2ysng
        +FFhe0NLXIDG/fD4/ykxQz5FVf/41vr8/6TI3MvM0XHG/vbHQPn8//b8/4PL/f///yH/C05FVFNDQVBF
        Mi4wAwEBAAAh+QQAAAAAACwAAAAAEAAQAAAIugA/CLSwQaDBDwQPAghAYIMAAxAFCGiYQIDAAA4aCgDA
        EUBGhxAuLjhwwIOEkydJOkggEAMDDzBjxtRQgOUHDAU46OTQoQOCnxMKhPxggMEFnj2BTgg6tOjRBz4f
        SF2woIACgQZySkXwYALVAQ2sCjxQoOcDrlQbgC0QQaCAslwnPFjQQC0Atm7hdl0woG/HCm4n+PRKt0FH
        BoA/JHjAoACDx5AfZ6DgNoFlCBAUKIgQoUIFCkMPih4dEAA7
</value>
  </data>
  <data name="비용절감ToolStripMenuItem.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        R0lGODlhEAAQAIQfAP/umP/eN//kV//riOuzSuujJ+usOuu3VuvKgf/0uf/yq+ucF//bJf/pfOvOiO/O
        fP/52//ZGP/UAP/haf/ma//hR//ncevDceu8YP39/OuuQP/rp//pdP/nZf///////yH/C05FVFNDQVBF
        Mi4wAwEBAAAh+QQBAAAfACwAAAAAEAAQAAAIkAA/CByYwUOGgQgTfvDgwINChQw9IHD4UGBEABAuUETo
        oaNEDxg1erTo4IGDiQAGNFCA4QABAg4jdkxpoYOABAkUGKD4UaUFARUCMLCwk6NGCkADRKBQNKEHDB6E
        RpDQlCNUoRYkSJhQYKPFAyqZThjbleMBDxw07CxQYMKGBRs9vNTQcaGHBXjjjuS4t2LFgAA7
</value>
  </data>
  <data name="라이선스ToolStripMenuItem.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        R0lGODlhEAAQAIQAAIWOl8rKyoibetPT02hoarm6usPDw/Pz89ra2uTk5Hl6e6mrpmGNRH2vWunp6e3t
        7ZPNX47LVbW1tZPIa5nXWvv7+1hZXfT2+HFxcfNXV2FhYZ6ens7OzvDw8GOPRf///yH/C05FVFNDQVBF
        Mi4wAwEBAAAh+QQAAAAAACwAAAAAEAAQAAAIxQA/CBz4IUIDggQRGDCwQIAHgx4ECNgAoIBAAwQfNvAg
        8MIFAAItJvBAksIEkh44XFAQ8kOCCh4gUIAQgUEFDh9YfpDwAQGCAx4aNGDQgQNODAIX9EQQ4AADogaM
        fkD6QemAAQUkdOggQYJUqlavGh0rlYDADQe2Plj7wIFbt2Y/bOigsIBduxIKcHAQd+7VARwCfJhgIIOB
        BBrOXvgbOMBCAwU6JP4AAMGFDm3fOkjQIYAFgQAUiMaAgYBpDagtxEXImmBAADs=
</value>
  </data>
  <data name="mn_jago.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        R0lGODlhEAAQAIQfAKnrVsfvlYnVOHy8KnfJLJneRWqyJLvth1W7GzGTEVWnHT2aFIPNMkuiGmrKJGKt
        Io7eOXa5KU64GDiWE1yqIHK3KHa5J0WeGGC/IG+1JW/FKGjCJHnRLWrOIP///////yH/C05FVFNDQVBF
        Mi4wAwEBAAAh+QQBAAAfACwAAAAAEAAQAAAIqwA/CBTooeDAgwg9DFjoAWHCAQEAFBjQ0CHBAQAEFLBQ
        8WDBjxEARPjY8YPChREiZshg4EFJhQFiFmBQAAIECh8vLoTAgAEBAgIUeGhwoaHCghUE/NTAgcCFAxAW
        GDWZQamGDRgwIEAgYUJBjh4MCODAAYODBRMkSEhQMAJLARQUNODgwGsCtiYjHBDgsuCCDl4NmqxQAK7R
        v3gHemD5QK4HtBMSEyRplOTBgAA7
</value>
  </data>
  <data name="휴가관리ToolStripMenuItem.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0RVh0U29m
        dHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAL2SURBVDhPbdHJU9t1HMbx/ivenHq1tirSImVHL7V2
        gLAkrAkErVNoypZCRVJ0QkhCQjbS2BASwpJOoaUyLQVJCPxYkhhZWtvyo0gdW4eDePXtEMcDhsPzuT2v
        Z77zPQGc+KR+4J18pWM9T+kI5tU5yK2zk1NrJ0dhI1thI0tuJbPGQkZ1P+kVBlKLv35+2DtM4uQrHb15
        SsffKvM0so4RpO0jlF33U6r2U6IeprjNi6TFS77SQXqVmRSJhiNAntKxpjL/wIPgJhvPf2P92SvWf9kj
        /nSXn568JLq5Q2RD5NdXr9nf3+dk6qX/AXX27cG5Lb7snaT0up+SNl8iklYvRS1eCpuHKLjmSTwrrcKU
        DOTW2kVf+Bl9D+M8iO9xL7rHZGSXu6svCQg7jC5u41t4wa2ZJ+TWWpOBHIVN9ASf0jgUwjazheF+FG1A
        oHtsiS5/mBt+ga5AFNv0JtkKSzKQrbCJ7rktvnLPYpyKsfvHX+y8OUB8c8D26wNe/P4nap+AaWqdLPkx
        QJbcKjpnNvjC+RDdZBzNqEC7d4HWwRBNrnkaXUGahwR0E3Eya/qTgcwai2ib/hm5dYruu3G6xmN0jEZo
        HV5D5Vnhilugwb1M950YGdXmZCCj2iKa7seo1E9wYyyK2r9Gk3eFxkGBy98voRwIo3SG+WYswvnKY37h
        fFW/qJ+IUPbtOC2+Va56lrlyW6D+1iIKxwJV1hA1thAd3hU+ruhLBtIrzaI2sEpR5zAN7n9XawfCiVK5
        JUiJcQ6pcZ7WwWXSyo3JQFqFSdSMCFxq81DvXER+uGoJITX/iEQ/R0HPLEXaWVSuJc7JjgHOlZvETt8S
        n6luU20NIeufT6wW6mb5/LvHXLj5iIuaGRoci5yVGXg75aJ4BDgr6xM7/cvcHI+iCcToHI3SPhxBPbRG
        s3uVJtcKV50Cly0LpEoNvPXup64jQKrUaP+ozEhKmYEPS/V8UKLn/eJezhTrOCPRcbqoh/cKezhVqOVU
        gfbOf+XD/AOeqLuKeIA3fgAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="personalInventoryToolStripMenuItem.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0RVh0U29m
        dHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAHuSURBVDhPhZLdb9JgGMX7T+xW439BQvzLvHEuZpdz
        y4JbvNuMxpaPlED5CE2KhbS0gYwvgYKIBATEZCZoqxRyzPMS6hCGF+fm6XN+57xvX65er6NWq6FSqaBc
        LuPm5galUgnFYhGmaR4A4PaJq1arWC6XWxoMBgyi6/peCEfJZOj3+yy51+t5EJqZpolcLncvhKPKtExp
        NDAMozibzeC6LpsTUNM0KIqyE8JR6nrRMIzfuq73HcfB1y8/kU9N2LdutwtVVSHL8haEo+R15cViATJ/
        mzh4eWTh9EkLueQK0ul0qAVSqdQGhDNN055Op2xpPp+z5MAzC1cnXbw57+HiqO1BLMuiFojH4x6EKxQK
        jzVNsyeT1VKzfMuSr08/4d3F5y1Iq9WiFhBFkUEYJZ/P+1VVtcfjMVtq174jcNjC67O/kMChhffS6nuj
        0aAWCIfDB95ZstmsX1EUezQabUHeBnp4ddzB5fEHuO6CtUgkEggGgw83blSWZX8mk7GHw6EHOX/axOXz
        Nq7P2vgxc+6aH3lHuKt0Ou1PJpM2vUR2cdVbXL34iF+O65kFQWDmnQCSJEn+WCxm00tc/2IyS5K0Yb4X
        QIpGoz5RFG16YM1mc6d5L4AUiUR8oVDIJjPP81vm/wJIgiD4eJ5/8O98rT+Jli/+ECJFiAAAAABJRU5E
        rkJggg==
</value>
  </data>
  <data name="managementToolStripMenuItem.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        R0lGODlhEAAQAIQQAP/cpv/GcNvb292RIP+kG/+5T6m5rMStgK13Jv+wOt2TJKmwrP/zcZOru////wAA
        AP///wAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAACH/C05FVFNDQVBF
        Mi4wAwEBAAAh+QQBAAAQACwAAAAAEAAQAAAIZQAhCBxIsKBABgQBGCTIoCEEBgEWDmRAgMAAAwUgKJQ4
        QIEDBwciSmw4QMDHBRIBBCiQAIGABw8aSBSosgHMmCkH2oQpc6bAnTh9QgDa0ydRoUMffCw6s4FJB0wl
        OoWKdGiDBgEBADs=
</value>
  </data>
  <data name="즐겨찾기ToolStripMenuItem.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        R0lGODlhEAAQAIMPAEWi6azap1WzS9LusYrSbApexXLHV+z41vH559Ltw8ns+pe75hBs0iCZEP//////
        /yH/C05FVFNDQVBFMi4wAwEBAAAh+QQBAAAPACwAAAAAEAAQAAAIiwAfCBxIsKDBBw4SOjg4MGGDBgwY
        JDzo4OEBBAgUMGiwkGBFBAcODAAAYMEAjh4ZIBgwQAAAAgZOdkTIQEGCAQRICoAZACVNBQACkHxpQEDP
        jg5qLhgKQIDTowIrJoA5NGKDABIbNpjqlEGBAguyag3QEiLYsDOjPgwQYEFYsQUdRpSY1qDCugzzBgQA
        Ow==
</value>
  </data>
  <data name="btDev.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        R0lGODlhEAAQAIQfAKxoR8VkLxFw1feVPITSWv+eQv7Qo0Cc6OyIN/v7+3PLTSCZEFy17Wa6XuT1x2bG
        Q3nNUU6vRXPAa9mLXMTkwJZEHJt7LL5aJ/z8/O2KONx3L/ubP/r6+rtVI////////yH/C05FVFNDQVBF
        Mi4wAwEBAAAh+QQBAAAfACwAAAAAEAAQAAAIpgA/CBxIsOBADBgEeljoweAHDB06eIi4QICAhRwOdjAQ
        kaMDCgwELOiQ8WGHAQYMFIjIgMEBCBEzQkSwoUCBCR0OSGigIKZJDQM2cKxwoAGBBx0ykISoIcOGiAcO
        EFCAVCkHphueAtgaIYKFpks7NM0qFIDFCxk0kPyQQCzZiB0CbLAqsO1YslnTrq0r9m4GvSUHcoioobDa
        vQU5DIar2KFgxYEHBgQAOw==
</value>
  </data>
  <data name="codesToolStripMenuItem.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        R0lGODlhEAAQAIQAAHan1azQ4ldvj9vp9HSQruTr80lVa+vx9pu811SRuXifuj13uYyz2VFhe4Gt2UNL
        XPL1+Orv+ufu9YOqxYyzzNHW3SkxQz5FVWag2T6CuZe3y5G0t+Do7+r0/77a9f///yH/C05FVFNDQVBF
        Mi4wAwEBAAAh+QQAAAAAACwAAAAAEAAQAAAIrwA/CBxIsKDAAQESIkBAYYICBQQICCAgMMAACQMyaswo
        oUKDih0SZMiwoKTJBQcEVDyAoEMHDy5hdnAg4eMHBBIQeNjJcyeDAjYRRNAQs+hMoAIpRNjQs6eDAgYE
        TshpVCYAqAIV5GzKU0GBB1klMKjqEgMHsB8IiOW60+wFgQQgIGDgoC4AABgwADjw9oOAChAkSChAmIPh
        AxUswBXAuEEDAwYePLhwwYJNg5gFBgQAOw==
</value>
  </data>
  <data name="메일양식ToolStripMenuItem.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        R0lGODlhEAAQAIQfAHWSrbTY+6nU/I+74/r8/drj7FlxkUlVa9Xp/eLs9cvT2oWpxG+bwqPQ+57N++v1
        /lJgeabK7JnB5kNLXJG0z5nA1oyw0SkxQz5FVb7e/aC91tHl8qXB2n2gu////////yH/C05FVFNDQVBF
        Mi4wAwEBAAAh+QQBAAAfACwAAAAAEAAQAAAIpAA/CBxIsKDBgwQ9KFzIsKHCDRUqUFhAsQOAiwAMQFBY
        gYDHjyAJKNjogQIBChoQZAgQAEGCiQUOKFxAIEMEDhsQPEDAQEKDBzI9dKiZIYOFowwENPg5QeHQlRIi
        SJAwYIADBwWaegCQIMAACQEEKK2KFYNCrgMihBXbwEHVBGY9GFCQIEGBu3jvKrhw1oBfCBAOHJgwAQOG
        CyQdKlaIsLHjggEBADs=
</value>
  </data>
  <metadata name="toolStrip1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>611, 17</value>
  </metadata>
  <data name="toolStripMenuItem8.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        R0lGODlhEAAQAIQAANnq+K7T5HiUsMHb+v/vlOXs9IyzzHWs1/T5/1ZtjUlVa+z1/+3x9uTx/6a2ysng
        +FFhe0NLXIDG/fD4/ykxQz5FVf/41vr8/6TI3MvM0XHG/vbHQPn8//b8/4PL/f///yH/C05FVFNDQVBF
        Mi4wAwEBAAAh+QQAAAAAACwAAAAAEAAQAAAIugA/CLSwQaDBDwQPAghAYIMAAxAFCGiYQIDAAA4aCgDA
        EUBGhxAuLjhwwIOEkydJOkggEAMDDzBjxtRQgOUHDAU46OTQoQOCnxMKhPxggMEFnj2BTgg6tOjRBz4f
        SF2woIACgQZySkXwYALVAQ2sCjxQoOcDrlQbgC0QQaCAslwnPFjQQC0Atm7hdl0woG/HCm4n+PRKt0FH
        BoA/JHjAoACDx5AfZ6DgNoFlCBAUKIgQoUIFCkMPih4dEAA7
</value>
  </data>
  <data name="toolStripMenuItem7.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0RVh0U29m
        dHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAIwSURBVDhPpZLPahpRGMVdddX3aJ9gXqCv0ZVgkAGJ
        ozEqMUpAExUlE2UwziQhZtRANMRoxP+g+SeKi6BCgkJM0K66EoUiSk+5FyJYSwPt4jBwued3vu/cUQBQ
        /I+WDt6TLMs4OjqCKIoQBOGr4u7uDkQ3Nzcol8solUrI5/PIZDJIpVK4uLhALBbD6ekpTk5O6N3pdIrB
        YACe59uK29tbzGYzTCaTv2o0GuHw8PDbcDjE09MTdnd3e263m1VcX1/Tg36/j2q1itfXV5CzXq+HQqGA
        breLq6sreicej6PdbtOJXC7Xl3kHxWIR9/f3SKfTTKVSwfn5OUPM4XCYIWtIksQQs8/nYyKRCN3fbrd/
        ngOy2SyazSbt4Pn5mXZAkon58fFxnhwOh/Hw8EDSYbVaP84BRIlEAuPxGLlcDrIsM8lkkiQxZFye5xli
        3tnZYQ4ODogZb745IBaLWer1OjqdDoiZJJ+dnaHVahEgTZYkCY1GAyaT6ecSgCgUCpGmsb+/D7/fT5qG
        2+2Gw+HA1tYWbDYbLi8vsba29mfAezIajR/0ej1WV1e/LwCOj48/SZIUDAQCpGl4vV44nU7SNE3d2NjA
        +vo6dDod3Z1l2fECQBRFC/nu7e1pPR7Pi9Pp1P6eznGcVqPRvLAsq11ZWfmxABAEwcLzPH2uWq2GaDRK
        mzabzTAYDOA4DsFgkP7GgiBAqVR2FwBv2t7epmVtbm4uTaBWq7UqlYqY50+4BPgX/QLhROqXAnK3iwAA
        AABJRU5ErkJggg==
</value>
  </data>
  <data name="toolStripMenuItem16.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0RVh0U29m
        dHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAIwSURBVDhPpZLPahpRGMVdddX3aJ9gXqCv0ZVgkAGJ
        ozEqMUpAExUlE2UwziQhZtRANMRoxP+g+SeKi6BCgkJM0K66EoUiSk+5FyJYSwPt4jBwued3vu/cUQBQ
        /I+WDt6TLMs4OjqCKIoQBOGr4u7uDkQ3Nzcol8solUrI5/PIZDJIpVK4uLhALBbD6ekpTk5O6N3pdIrB
        YACe59uK29tbzGYzTCaTv2o0GuHw8PDbcDjE09MTdnd3e263m1VcX1/Tg36/j2q1itfXV5CzXq+HQqGA
        breLq6sreicej6PdbtOJXC7Xl3kHxWIR9/f3SKfTTKVSwfn5OUPM4XCYIWtIksQQs8/nYyKRCN3fbrd/
        ngOy2SyazSbt4Pn5mXZAkon58fFxnhwOh/Hw8EDSYbVaP84BRIlEAuPxGLlcDrIsM8lkkiQxZFye5xli
        3tnZYQ4ODogZb745IBaLWer1OjqdDoiZJJ+dnaHVahEgTZYkCY1GAyaT6ecSgCgUCpGmsb+/D7/fT5qG
        2+2Gw+HA1tYWbDYbLi8vsba29mfAezIajR/0ej1WV1e/LwCOj48/SZIUDAQCpGl4vV44nU7SNE3d2NjA
        +vo6dDod3Z1l2fECQBRFC/nu7e1pPR7Pi9Pp1P6eznGcVqPRvLAsq11ZWfmxABAEwcLzPH2uWq2GaDRK
        mzabzTAYDOA4DsFgkP7GgiBAqVR2FwBv2t7epmVtbm4uTaBWq7UqlYqY50+4BPgX/QLhROqXAnK3iwAA
        AABJRU5ErkJggg==
</value>
  </data>
  <data name="toolStripMenuItem6.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        R0lGODlhEAAQAIZ/APrkusOiYvvfqbiXWaV2G+jGhdq1b8GgYf3v1frw3vTUlsWkZNewbcSjY/DQkad4
        Hb6dXv3u0f3v1ObEgfPTlerJiP3w1v79+e7OkPrfrfnjuNOtZPrpydaxa+/YrvvdpP779ZxvFPvnwKKB
        QaFyF/369M2vdaqHRPz58/HNh/vowufFhfroxO3OkPrluv779tK0e6JzGProwvrow9m4eOnIifPTlPDP
        kP78+Naxaf3v0/zowfXRi+bFhLWUVv379/rnwPvszv3rye3LiPvnv+3MjPDasKiIS/789/3x2f747eXD
        g+7Mifvu0tu7f+/QkfDTnPXWmPrjsvrjtPbPgrqZW+/QlPz48K2EMv36866OUPvowat8Ivvgq/Pbrvzg
        q/PguvrgrqN0Gda2evfYm9+7d/rpw9q6e/LSku/Rl/XVl/LSlfrkt+zVqe7Wqv3x1/bNffbOf59wFdS6
        if3u0vrqyP3owPvepfXQivDQkO/PkKh9K7STVf779P///////yH/C05FVFNDQVBFMi4wAwEBAAAh+QQB
        AAB/ACwAAAAAEAAQAAAI3QD/CBzop6CfgQgJ+klwAAKYggn/FEzQIEAXBFV8GIEoceGCBVDSrJBw54OW
        I24MzllgRwQRDTUk6KATIcIIGAUboLCQ5I0FBDk2GNDjYMieggEu/Cgh4AsCA2WeMMFDhkvBAxeaBPmR
        BcEEKykUKIjyoCAEHBzqyABwxQsGB2hsKCBQcAASM0BcTGHhpEKRG2sokCjI54ULNlLCzDhToEKLPBRC
        FDQRoA+IDAJU0JjQWI2cDgY9DBigRMgWBj2WiJEDh2PBNiew7GDwIEYcjggL8hhDgAruiB1/CwwIADs=
</value>
  </data>
  <data name="toolStripButton1.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAKXSURBVDhPlVJfSFNxFL5PEVE91Us9RE9lPUV0iyiEBOst
        egihosFg67IpbTpFcXMu3NqmY3e663Z35+Qyr9Sd2XQQKntw07mcFqIDZYIp+taTMAjZ6ovfBQezQvrg
        8IPz5zvnO+dHUf/Aa+k+9NHbeC7UoDZw+efR+LFQDV8qxb8O4n2ORa3v4v8TvBJv4sMXP6TPHtR5z+PQ
        H41GEYlEEAqFwHHcCyqTyYDY3NwcZmdnYZQeQCfeg/njU7xbYhHJOPFy+C5uOc7ievcZJbdUKmFvbw8s
        y+ap+fl5lMtlHBwcKKYZvgFb4hnkJR/YpAn2TzoMprqhEutwzXquvL+/j42NDfT29n5zuVw6Kp1OK47d
        3V1ks1ns7OygIXgVpthjiFk3Auk3UEfroRMbMDY2hnw+j1gsBpfLVVfRm0wmsbCwgEQiQadSKYyPj9MP
        2QtgpHpopUeosZzKkOL+/n5akiRFv91uv1ohmJqawurqqrKDra0tzMzMoLBZAP32JJ5wdyqdR0ZGsLKy
        QrrDarWerhAQxONxFItFTE9PQ5IkenJyEoIg0GRcj8dDk2Kn00mHw2F0dXVVrlKBLMvmXC6HQqEAUry+
        vg5ZlrG2tgZyOtJZEAQsLy+jvb3919F6BaIoYmhoCMFgEAMDA/B6vXC73UQvbDYbGRsTExMwmUx/JzgO
        Vqv1REtLCxobG79XBcLh8BWe5/lAIEA2TTQTvejp6VG6dnZ2oq2tDc3NzYp2hmGKVQShUMhMXp/PZ+jr
        69t2Op2GqgSKooxGo6GpqWlbr9cbtFrtj6qg3+83syyrnGtxcRGjo6PKpjs6OtDa2gqj0Qie55VvzHEc
        VCrVZhXBIRwOh7Isi8XyxwQMwxg0Gg3UanXVCX8DBs7CK9cQ274AAAAASUVORK5CYII=
</value>
  </data>
  <data name="toolStripButton2.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAMPSURBVDhPfZNtTNtVFIf71cT4AYMVR182/YCgJosuQaMx
        amAkAhuzQ15Gtz8dlJYXnZ10UGTU0dIWWqC8tFBchpYiW7HRyegUh2QzJroluoB1qc51wWkxGL+RkOlj
        enUKxHiS58vJ+f3uOefeK/Pr1GzFV61mSFIxcEhJv1ZJb5UCd2UmrvJtOMq2YSt9gDc1GXTsux9ZSvDL
        Z57/5mIPKwvdJC+4+PkjB7fO2fnx7AmWI1ZunmmnvUQuDJZj7x0luWAjMVX6F5P7uRF8ieunSvg+UEx8
        6EWu9RUQc+Wx1Pkc37o1/BC00JYtvy3z61QVM/bd4sRoyy5mjj2BuTCd8JGdTDbtZNz4GKO1j4qcR5uN
        ozyLrwPNhJvzaS2+b1iWCp+kvnxlvJbF068z3fiQKH5bv4Mx3XaGD6rpO6ASuU6NknesB7jkOkRrcdrK
        kfx70oTBoKR4etKcy62Pu4i0PCmKR6q3M1Cloqdchb1UKXIdmh18OfQabxlyaS68t0KI70S/VjFxwb2f
        zwNG5v2NzHqNfNBnIOIxcKa7jnedembc9bzfUoi5KP3TTeJBY/bdw5IycrxKcbvn2czft15Vattte+Sp
        mTlWlP6HdV+G5x9xQJeZ5pfUv4bbnmfBp9/E/LCeuSE95wdqOddfw9neGqZdEoMNT9FRIj8hDPwHVfHp
        9jwujtYTPrqLqaZHmGzMIdiQwyljDmP6bHyHH8YrZeHWZjFq2s2EXaK3LpfWYnlE1leV8dti2EzY9DgT
        dQ+KZf0fbXsUeIwvcLq7XowkDG7OO0h82ML16Vf5bqqBeEjPtfHDfDOmZdFXwVVvKV+593LFUcTlzgK+
        sOaxNGZO7eNvg0+6iIcqiZ3cy8kBO16vVzDnfJlL1nyOv2HBZDJhMBhYiVcKlgJm0ZEwuHHexvKck0S0
        i1Cgl0QiQSwWIxgM4nQ6iUajrK2tUaOr5upIsxBvMtj449xNBczOzpJMJllfXxesrq4SCoXQa54RbW/c
        yYbX8G/YbLZXLBZL/E7bkiT9VFZWNqLRaO7aWvsnSis1OOIL1MMAAAAASUVORK5CYII=
</value>
  </data>
  <data name="toolStripButton3.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAIHSURBVDhPY2CAgZnGrAxLtTMZluosYFim08KwWFcdLL5K
        i4dhmVYhwzLteQzLdFoZlqlLwfWggKU6qxmW6fyH48U6PxiWaHoyLNO8jiK+VOsJwyotCTTNWjYgSYG1
        lv/9Tub8T7lc/z/3ZMX/eXNiP9TU5/9LvdzwP/Jc2X/VbV5QQ7T7UA1YpjOBf435seQr9d+Kb/X8L7nZ
        8//QzJz/jzrT/l+dlPkTJAbDJrtDTzAs0bmGasBSXcHiW911MEUdh+r/Xy+N+L+/1f7v9UKvzz3bCuEG
        FN/qugBSj2oAAwND8c3uuTBFlZc6lp0vDDl4Odnt28Ugtf/bKpz2Fl/s+AiSK7jZ8w5dLxjAXFB0s6cE
        xH/RGiH+uMzz/5UMrT9Psm3UCm/26hff6vpcdKvnPLpeMCi+02NcfKPrOIz/uNjT81Gpx38wLvHyAKu5
        2V1afKu7BUUjMii+0y0GYz+p8MqCGfCk0jsTJFZ/v54j99ZEPhRNuMCjCs++J+Ve/0H4cblXL7o8QfC4
        zHMj3AulHhvQ5fGC//vrOV50RZ1+0xP3H4RfdkaeAomhq0MB/w70a/490Nv3/0DvmfsHen//P9D7HxlD
        xc6A1ezv0UBo3DaR/e+B3vmHmuv/oWvChUFq/x7omQfSy/B3f28vugJiMUgvw78DfbZ/D/Qs/3+gdxUp
        GKQHpBcAByWqM8i7D2wAAAAASUVORK5CYII=
</value>
  </data>
  <metadata name="$this.TrayHeight" type="System.Int32, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>77</value>
  </metadata>
  <data name="$this.Icon" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
[encoded data, 150499 characters]
        AIABAACAAQAAgAEAAIABAAD//wAA//8AAA==
</value>
  </data>
</root>